package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Category;
import mx.sidlors.dvd.rental.repository.CategoryRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class CategoryManager {

	private CategoryRepository categoryRepository;

	@Autowired
	public CategoryManager(CategoryRepository categoryRepository) {
		this.categoryRepository = categoryRepository;
	}

}
